USE [DEV_MEIntegrado]
GO

SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [dbo].[PRONOSTICO_MEXICO_PML](
	[FECHA_HORA] [datetime] NULL,
	[PRECIO] [money] NULL,
	[CREADO] [datetime] NOT NULL DEFAULT (getdate()),
	[WHO_INAME_M] [varchar](20) NULL CONSTRAINT [CNST_PRONOSTICO_MEXICO_PML_AUDIT_NAME_I]  DEFAULT (suser_sname())
) ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO

/******************************************

CREACIÓN DE INDICE EN PRONOSTICO_MEXICO_PML

*******************************************/
USE [DEV_MEIntegrado]
GO

CREATE UNIQUE INDEX [INDX_PRONOSTICO_MEXICO_PML] ON [dbo].[PRONOSTICO_MEXICO_PML]
(
	[FECHA_HORA] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO


